﻿

.tt-video-popup-overlay {
  position: absolute;
  left: 0;
  top: -100px;
  right: 0;
  bottom: -100px;
  background: #fff;
  -moz-transition: all .3s ease-out;
  transition: all .3s ease-out;
  -webkit-transition: all .3s ease-out;
  opacity: 0;
}


.tt-video-popup.active .tt-video-popup-overlay {
  opacity: 0.9;
}
.elementor-column-wrap{width:100%;position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.popup__discount,.popup__discount__transparent{width:100%;height:100%;top:0;left:0}
.popup__discount__transparent{position:fixed;background-color:#000;opacity:.7;z-index:2147483646}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }

.so-widget-sow-image-default-3f547a15eaaa .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  
  height: auto;
}


.center{
  display: flex;
  justify-content: center;
  flex-flow: column;
  align-items: center;
}


div.level2 { width: 980px; height: 25px; overflow: hidden; margin: 0px auto; padding-top: 10px; }

    div.level2 marquee { color: #666666; font-size: 10px; }

    div.level2 marquee a { color: #DC1616; font-size: 10px; font-weight: bold; }

.ui-tabs-panel {
  padding: 0;
}

	
.contact_phone {
	float: right;
	line-height:40px;
	padding-right: 32px;
	text-align: right;
	font-size:26px;
	color:#000000;
	 font-family: 'CenturyGothic';
	width:90%;
	}


.contact_phone span{
       font-weight:bold;
       letter-spacing:4px;
}
.event .event__body{width:100%;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;padding:35px 24px 21px;background:hsla(0,0%,5%,.81)}
.event .event__body h3{margin-bottom:10px;font-size:28px;font-weight:900;text-transform:uppercase}
.event .event__body p{font-size:19px;font-weight:500;color:#ceb676;text-transform:uppercase}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.c-header__booknow__inner{width:100%;margin:0 auto;background-color:#790033}
.mp__collapsed .mp__main .mp__middle{flex:1 1 auto;overflow:hidden}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}


.phone-text {
	font-size: 14px;
	margin-bottom: 0;
}



#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}

#user2 {
	padding-right: 8px;
}

    .ilustracni{display: none;}
.latest-posts-crs-list {margin:0; padding:0; list-style:none; height:auto; height:auto !important; position:relative !important;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}
#wrapper{width:1100px;max-width:calc(100% - 4em);margin:0 auto}

div .ves-megamenu .megamenu-header .links li,
div .ves-megamenu .megamenu-footer .links li {
  display: inline-block;
  padding: 0 5px;
}
div.ptp-not-most-popular{background:0;padding:.3em;text-align:center;color:#fff;font-size:.9em;font-weight:bold;line-height:1.4em;margin-bottom:2px}

#dropdown li {list-style: none;float: left ; padding:15px;}

#dropdown li li {padding: 5px 0;margin: 0 10px;width: 160px;line-height: 16px;overflow: hidden;border-bottom: 1px solid #f0f0f0;}

#dropdown li a {padding: 3px 8px;text-decoration: none;}

#dropdown li ul {display: none ;background-color: #fff;width:700px;border: 1px solid #ccc;z-index: 205;	}

#dropdown li:hover ul, #navbar li.hover ul {display: block;position: absolute;margin: 0;padding: 0;box-shadow: 3px 3px 8px -2px #999;}

#dropdown li:hover li, #navbar li.hover li {float: left;}

#dropdown li:hover ul{left:0px;}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

		.watermark-content {background-color: #FFFFFF;}

.external-top-center, .external-bottom-center, .watermark-content {margin: 0 0px;}
.uabb-js-breakpoint { content:"default"; display:none;}
